# CvSeqBlock Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | count
schar * | data
struct CvSeqBlock * | next
struct CvSeqBlock * | prev
int | start_index

## Member Data Documentation

int CvSeqBlock::count

schar* CvSeqBlock::data

struct CvSeqBlock* CvSeqBlock::next

struct CvSeqBlock* CvSeqBlock::prev

int CvSeqBlock::start_index

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines